use std::thread;

fn main() {
    let h1 = thread::spawn(|| {
        println!("Thread #1");
    });
    let h2 = thread::spawn(|| {
        println!("Thread #2");
    });

    h1.join().unwrap();
    h2.join().unwrap();
}